Fehlermeldung nach 5.5.4 Update beim PlugIn-Manger

Hallo liebe Community,

ich habe heute Mittag den Shop auf die 5.5.4 Version upgedatet.
Soweit hat alles funktioniert.

Ich hab auch alle PlugIns vorher überprüft, ob diese Quelloffen und für die 5.5.4 freigegeben sind.

Dies traf bei allen PlugIns zu.

Nach dem Update auf die 5.5.4 Version hab ich auch alle PlugIns nochmal auf den aktuell Stand gebracht.

 

Leider bekomme ich immer, wenn ich den PlugIn-Manger öffne, folgende Fehlermeldung:

 

Shopware\Components\License\Service\Exceptions\LicenseInvalidException: License key seems to be incorrect in /engine/Shopware/Components/License/Service/LocalLicenseUnpackService.php:91 Stack trace:
#0 /engine/Shopware/Bundle/PluginInstallerBundle/Service/PluginLicenceService.php(165): Shopware\Components\License\Service\LocalLicenseUnpackService->readLicenseInfo(‘wnGacNykbpZzhaP…’)
#1 /engine/Shopware/Bundle/PluginInstallerBundle/Service/PluginLicenceService.php(124): Shopware\Bundle\PluginInstallerBundle\Service\PluginLicenceService->getExpirations(Array)
#2 /engine/Shopware/Plugins/Default/Backend/PluginManager/Controllers/Backend/PluginManager.php(500): Shopware\Bundle\PluginInstallerBundle\Service\PluginLicenceService->getExpiredLicenses()
#3 /engine/Library/Enlight/Controller/Action.php(193): Shopware_Controllers_Backend_PluginManager->expiredListingAction()
#4 /engine/Library/Enlight/Controller/Dispatcher/Default.php(549): Enlight_Controller_Action->dispatch(‘expiredListingA…’)
#5 /engine/Library/Enlight/Controller/Front.php(222): Enlight_Controller_Dispatcher_Default->dispatch(Object(Enlight_Controller_Request_RequestHttp), Object(Enlight_Controller_Response_ResponseHttp))
#6 /engine/Shopware/Kernel.php(202): Enlight_Controller_Front->dispatch()
#7 /vendor/symfony/http-kernel/HttpCache/SubRequestHandler.php(102): Shopware\Kernel->handle(Object(Symfony\Component\HttpFoundation\Request), 1, true)
#8 /vendor/symfony/http-kernel/HttpCache/HttpCache.php(448): Symfony\Component\HttpKernel\HttpCache\SubRequestHandler::handle(Object(Shopware\Kernel), Object(Symfony\Component\HttpFoundation\Request), 1, true)
#9 /engine/Shopware/Components/HttpCache/AppCache.php(268): Symfony\Component\HttpKernel\HttpCache\HttpCache->forward(Object(Symfony\Component\HttpFoundation\Request), true, NULL)
#10 /vendor/symfony/http-kernel/HttpCache/HttpCache.php(238): Shopware\Components\HttpCache\AppCache->forward(Object(Symfony\Component\HttpFoundation\Request), true)
#11 /engine/Shopware/Components/HttpCache/AppCache.php(105): Symfony\Component\HttpKernel\HttpCache\HttpCache->pass(Object(Symfony\Component\HttpFoundation\Request), true)
#12 /var/www/clients/client1/web2/web/shopware.php(122): Shopware\Components\HttpCache\AppCache->handle(Object(Symfony\Component\HttpFoundation\Request))
#13 {main}

 

Ich habe danach nochmal alle PlugIns überprüft und konnte kein PlugIn finden, dass nicht für die 5.5.4 und als Quelloffen gekennzeichnet war.

Lizenzmanger von Shopware wurde auch deinstalliert.

Hat hier jemand eine Idee was ich noch tun kann?

 

Danke für Eure Unterstützung

Lösch doch mal den Inhalt der s_core_licenses in der Datenbank.

Wenn du den Lizenzmanager deinstalliert hast, kann die Tabelle ruhig geleert werden.

Sind die verschlüsselten „alten“ Plugins, wie z.B. auch der LizenzManager gelöscht?

Nur deinstallieren reicht nicht aus

1 Like

Hallo Sebastian,

s_core_licenses leeren hat FUNKTIONIERT!!

 

DANKE!!!